:root {
    --red: #C95D43;
    --green: #297B71;
    --grey: #DDDDDD;
    --white: #FFFFFF;
    --black: #000000;
}

html, body {
    width: 100vw;
    height: 100vh;
    background-color: black;
}

html {
    scroll-behavior: smooth;
}

/* FONT & TEXT STYLING */

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-ExtraBold.woff2') format('woff2'),
    url('../fonts/Montserrat-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Bold.woff2') format('woff2'),
    url('../fonts/Montserrat-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Regular.woff2') format('woff2'),
    url('../fonts/OpenSans-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Minion';
    src: url('../fonts/MinionPro-Medium.woff2') format('woff2'),
    url('../fonts/MinionPro-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

h1 {
    font-size: 150px;
    line-height: 180px;
    font-family: 'Montserrat';
    font-weight: 800;
    letter-spacing: 7.5px;
}

h2 {
    font-size: 50px;
    line-height: 50px;
    font-family: 'Montserrat';
    font-weight: 800;
    letter-spacing: 2.5px;
    text-transform: uppercase;
}

h3 {
    font-size: 34px;
    line-height: 44px;
    font-family: 'Montserrat';
    font-weight: 800;
    letter-spacing: 1.7px;
    text-transform: uppercase;
}

h4 {
    font-size: 34px;
    line-height: 37px;
    font-family: 'Minion';
}

h5 {
    font-size: 18px;
    line-height: 30px;
    font-family: 'Montserrat';
    font-weight: 800;
    letter-spacing: 0.9px;
    text-transform: uppercase;
}

h6 {
    font-size: 14px;
    line-height: 18px;
    font-family: 'Montserrat';
    font-weight: 700;
    text-transform: uppercase;
}

p, a, u, span, select, section, td, th, option, form, input, b, strong, ul, ol, li, textarea, label, button, input, iframe, table {
    font-family: 'Open Sans';
    font-size: 18px;
    line-height: 30px;
    color: white;
}

[data-plate-inline-edit-text] ul li div  {
    color: black!important;
}

/* GENERAL STYLING */

:focus {
    outline: none;
}

.lockScroll {
    width: 100%;
    overflow: hidden;
    position: fixed;
}

.render-content {
    position: relative;
}

.full-link-btn {
    position: absolute;
    height: 100%;
    width: 100%;
    display: block;
    z-index: 2;
    top: 0;
    left: 0;
}

.bg-cover {
    -webkit-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.main-content-wrapper {
    width: 100%;
    position: relative;
}

/* SECTION STYLING */

.section-container {
    position: relative;
    width: 100%;
    padding-left: 22%;
    padding-right: 22%;
}

.diensten-slider .section-container,
.section-container .plate--container {
    padding-left: 0;
    padding-right: 0;
}

.section-content {
    position: relative;
    z-index: 2;
}

.plate--container {
    width: 100%;
    max-width: unset;
    padding-left: 22%;
    padding-right: 22%;
}

.space-between {
    margin-bottom: 30px;
}

/* DISPLAY FLEX STYLING */

.fl-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.fl-row {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
}

.fl-column {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.fl-wrap {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.jc-start {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.jc-center {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.jc-end {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.jc-between {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.ai-center {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.ai-end {
    align-items: flex-end;
}

/* 404 MESSAGE  */

.error-message {
    position: relative;
    width: 100%;
    height: 500px;
    z-index: 3;
}

/* NAVIGATION STYLING */

.navigation {
    position: fixed;
    width: 100%;
    z-index: 99;
    padding: 36px 36px 0 36px;
    background-color: transparent;
    -webkit-transition: background-color .3s ease, padding .3s ease;
    -moz-transition: background-color .3s ease, padding .3s ease;
    -ms-transition: background-color .3s ease, padding .3s ease;
    -o-transition: background-color .3s ease, padding .3s ease;
    transition: background-color .3s ease, padding .3s ease;
}

.navbar {
    position: relative;
    height: 100%;
    padding: 0;
}

.navbar-inner {
    position: relative;
    width: 100%;
}

.navbar-brand {
    position: relative;
    margin-right: 30px;
    height: 100%;
    padding-top: 0;
    padding-bottom: 0;
    z-index: 99;
}

.navbar-brand img {
    width: 120px;
    height: 120px;
}

.logo-gif {
    position: absolute;
    top: 0;
    left: 0;
    visibility: hidden;
}

.navbar-collapse {
    position: relative;
    width: 100%;
}

.navbar-nav {
    position: relative;
    width: 100%;

    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.navbar-nav .nav-item {
    padding-right: 28px;
    position: relative;

    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.nav-link {
    position: relative;
    color: rgba(255,255,255, .6);
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
    font-family: 'Montserrat';

    -webkit-transition: color .3s ease;
    -moz-transition: color .3s ease;
    -ms-transition: color .3s ease;
    -o-transition: color .3s ease;
    transition: color .3s ease;
}

.nav-link:hover {
    color: rgba(255,255,255, 1);
}

.nav-item.active .nav-link {
    color: white;
}

.nav-item.active .nav-link:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    background: #C95D43;
    left: 1px;
    bottom: 10px;
}

.nav-up .nav-item:not(.last) {
    opacity: 1;
    visibility: visible;
}

.nav-down .nav-item:not(.last) {
    opacity: 0;
    visibility: hidden;
}

.navbar-nav .nav-item.last .button {
    margin-top: 0;
}

.nav-item.last .nav-link {
    height: 100%;
    padding: 10px 28px;
    width: 100%;
    color: white;
}

/* DROPDOWN STYLING */

.dropdown-menu.active {
    display: block;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    float: none;
    min-width: 100px;
    padding: 10px 0;
    margin: 0 0 0 0;
    border-radius: 0;
}

.dropdown-item {
    display: block;
    width: 100%;
    padding: 5px 15px;
    clear: both;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
}

.dropdown-item:focus,
.dropdown-item:hover {
    text-decoration: none;
}

/* NAVBAR TOGGLER STYLING */

.navbar-toggler {
    display: none;
    padding-right: 0;
    z-index: 100;
}

.navbar-toggler:focus {
    outline: none;
}

.bars {
    position: relative;
    height: auto;
    width: 35px;
}

.bar {
    width: 100%;
    height: 2px;
    background: white;
    margin-bottom: 5px;

    -webkit-transition: all .15s linear;
    -moz-transition: all .15s linear;
    -o-transition: all .15s linear;
    transition: all .15s linear;
}

.bar.bar-3 {
    margin-bottom: 0;
}

.menu-open .bars {
    margin: 0;
}

.menu-open .bar-1 {
    transform: rotate(45deg);
}

.menu-open .bar-3 {
    transform: rotate(-45deg);
    margin-top: -14px;
}

.menu-open .bar-2 {
    opacity: 0;
}

/*YOUTUBE*/

.youtube-container {
    position: relative;
    padding-bottom: 56.25%;
}

.youtube-container iframe {
    position: absolute;
    width: 100%;
    height: 100%;
}

/*SMOOTH SCROLL STYLING*/
::-webkit-scrollbar {
    display: none;
}
#js-scroll {
    position: relative;
    overflow: hidden;
    background-color: black;
}
html.has-scroll-smooth {
    overflow: hidden; }
html.has-scroll-dragging {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
.has-scroll-smooth body {
    overflow: hidden;
}
.c-scrollbar {
    position: absolute;
    right: 0;
    top: 0;
    width: 11px;
    height: 100vh;
    transform-origin: center right;
    transition: transform 0.3s, opacity 0.3s;
    opacity: 0; }
.c-scrollbar:hover {
    transform: scaleX(1.45); }
.c-scrollbar:hover, .has-scroll-scrolling .c-scrollbar, .has-scroll-dragging .c-scrollbar {
    opacity: 1; }
.c-scrollbar_thumb {
    position: absolute;
    top: 0;
    right: 0;
    background-color: #C95D43;
    opacity: 0.5;
    width: 7px;
    border-radius: 10px;
    margin: 2px;
    cursor: -webkit-grab;
    cursor: grab; }
.has-scroll-dragging .c-scrollbar_thumb {
    cursor: -webkit-grabbing;
    cursor: grabbing;
}

/* BUTTONS */

.button {
    position: relative;
    display: inline-block;
    cursor: pointer;
    overflow: hidden;
    margin-top: 25px;

    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.button a {
    position: relative;
    font-family: 'Montserrat';
    font-size: 16px;
    line-height: 20px;
    width: 100%;
    height: 100%;
    display: inline-block;
    text-decoration: none;
    padding: 10px 25px;
    text-transform: uppercase;
    font-weight: 700;

    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.button.btn-black,
.button.btn-white,
.button.btn-green,
.button.btn-red {
    height: 50px;
}

.button.btn-green {
    border: 2px solid #297B71;
    background-color: #297B71;
}

.button.btn-red {
    border: 2px solid #C95D43;
    background-color: #C95D43;
}

.button.btn-black,
.button.btn-white {
    border: 2px solid rgba(255,255,255, .6);
}

.button.btn-black:before,
.button.btn-white:before,
.button.btn-green:before,
.button.btn-red:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);

    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.button.btn-white:before {
    background-color: #FFFFFF;
}

.button.btn-black:before {
    background-color: #000000;
}

.button.btn-green:before {
    background-color: #1C6258;
}

.button.btn-red:before {
    background-color: #B84630;
}

.button.btn-black:hover:before,
.button.btn-white:hover:before,
.button.btn-green:hover:before,
.button.btn-red:hover:before {
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

.button.btn-black:hover {
    border: 2px solid rgba(0,0,0, 1);
}

.button.btn-white:hover {
    border: 2px solid rgba(255,255,255, 1);
}

.button.btn-green:hover {
    border: 2px solid #1C6258;
}

.button.btn-red:hover {
    border: 2px solid #B84630;
}

.button.btn-black a,
.button.btn-white a,
.button.btn-green a,
.button.btn-red a {
    line-height: 26px;
    text-align: center;
}

.button.btn-black a,
.button.btn-white a {
    color: rgba(255,255,255, .6);
}

.button.btn-black:hover a {
    color: rgba(255,255,255, 1);
}

.button.btn-white:hover a {
    color: rgba(0,0,0, 1);
}

.button.btn-green a,
.button.btn-red a {
    color: white;
}

.button.btn-text-white,
.button.btn-text-black {
    height: auto;
}

.button.btn-text-white a,
.button.btn-text-black a {
    color: rgba(255,255,255, .6);
    padding: 10px 0;
}

.button.btn-text-white:hover a {
    color: white;
}
.button.btn-text-white:hover a svg path {
    stroke: white;
}
.button.btn-text-black:hover a {
    color: black;
}
.button.btn-text-black:hover a svg path {
    stroke: black;
}

.button a svg {
    vertical-align: middle;
    top: -2px;
    position: relative;
    margin-left: 20px;
}
.button a svg path {
    stroke: rgba(255,255,255, .6);

    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}


.button input {
    font-family: 'Montserrat';
    -webkit-appearance: none;
    border: 0;
    background: none;
    color: white;
    height: 100%;
    width: 100%;
    cursor: pointer;
    font-size: 16px;
    line-height: 20px;
    padding: 14px 25px;
    text-transform: uppercase;
    font-weight: 700;
}


.submit-form-btn:before {
    display: none;
}

/* HOME HEADER */

.home-header-wrapper {
    position: relative;
    width: 100%;
    height: 100vh;
    padding: 100px 0;
    background-position: 50% 60%;
}

.home-header-wrapper:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0, 0.45);
}
.home-header-wrapper::after {
    content: ' ';
    position: absolute;
    width: 2px;
    height: 125px;
    left: 50%;
    transform: translateX(-50%);
    bottom: -60px;
    opacity: .6;
    background: rgb(255,255,255);
    background: -moz-linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0.3) 100%);
    background: -webkit-linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0.3) 100%);
    background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0.3) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr= "#ffffff",endColorstr="#ffffff",GradientType=1);
    z-index: 7;
    transition: height .8s;
}

.home-header-inner {
    position: relative;
    width: 100%;
    padding-left: 12%;
    padding-right: 12%;
}

.home-header-wrapper .title-container h1 {
    text-transform: uppercase;
    color: white;
    text-align: center;
}

.home-header-wrapper .title-container h1 span {
    font-size: inherit;
    font-family: inherit;
    font-weight: inherit;
    letter-spacing: inherit;
}

.dud{
    color: rgba(255,255,255, .6);
}

.home-header-wrapper .ondertitel {
    text-align: center;
    margin-top: -10px;
}

.intro-container {
    position: relative;
    padding-top: 320px;
    padding-bottom: 50px;
    margin-top: -150px;
    min-height: 600px;
    background: rgb(0,0,0);
    background: -moz-linear-gradient(0deg, rgba(0,0,0,1) calc(100% - 150px), transparent 100%);
    background: -webkit-linear-gradient(0deg, rgba(0,0,0,1) calc(100% - 150px), transparent 100%);
    background: linear-gradient(0deg, rgba(0,0,0,1) calc(100% - 150px), transparent 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#ffffff",GradientType=1);
}

.intro-container.post-type {
    padding-top: 250px;
}

/* POST HEADER */

.post-header-wrapper {
    position: relative;
    width: 100%;
}

.post-header-wrapper.page {
    height: 300px;
    padding-left: 22%;
    padding-right: 22%;
}

.page .main-content-wrapper:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: -moz-linear-gradient(180deg, rgba(35,35,35,1) 0%, rgba(0,0,0,1) calc(100% - 380px));
    background: -webkit-linear-gradient(180deg, rgba(35,35,35,1) 0%, rgba(0,0,0,1) calc(100% - 380px));
    background: linear-gradient(180deg, rgba(35,35,35,1) 0%, rgba(0,0,0,1) calc(100% - 380px));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#232323",endColorstr="#000000",GradientType=1);
}

.post-header-inner {
    position: relative;
    width: 100%;
}

.back-link {
    position: relative;
    margin-bottom: 10px;
    margin-top: 0;
}

.back-link a svg {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);

    margin-left: 0;
    margin-right: 20px;
}

.post-header-wrapper .content-wrapper {
    position: relative;
    width: 100%;
    margin-bottom: 80px;
}

.post-header-wrapper .title-container h1 {
    font-size: 100px;
    line-height: 111px;
}

.post-header-wrapper .ondertitel {
    text-align: center;
    margin-top: 10px;
}

/*TITELS MET TEKST*/

.titels-tekst-wrapper {
    position: relative;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.titels .titel,
.titels .ondertitel {
    position: relative;

}

.titels .titel h2 {
    color: #C95D43;
    margin-bottom: 20px;
}

h1 span,
h2 span {
    font-size: inherit;
    line-height: inherit;
    font-family: inherit;
    color: inherit;
}

.ondertitel h4 {
    color: #DDDDDD;
    margin-bottom: 25px;
}

.titels-tekst-wrapper .tekst p {
    color: white;
}

/*TITEL ANIMATIE*/

.anim-title {
    position: relative;
}

.anim-menu {
    position: relative;
}

.anim-title__wrapper {
    display: block;
    position: relative;
    overflow: hidden;
}

.anim-title__inner {
    display: block;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    will-change: transform;

    -webkit-transition: transform 1s cubic-bezier(.22,.61,.36,1);
    -moz-transition: transform 1s cubic-bezier(.22,.61,.36,1);
    -ms-transition: transform 1s cubic-bezier(.22,.61,.36,1);
    -o-transition: transform 1s cubic-bezier(.22,.61,.36,1);
    transition: transform 1s cubic-bezier(.22,.61,.36,1);
}

.anim-title__inner--pos {
    -webkit-transform: translate3d(0,110%,0);
    transform: translate3d(0,110%,0);
}

.anim-title.is-shown .anim-title__inner--pos,
.anim-menu.is-shown .anim-title__inner--pos {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}

.anim-title__wrapper:first-child .anim-title__inner {
    -webkit-transition-delay: .15s;
    transition-delay: .15s
}

.anim-title__wrapper:nth-child(2) .anim-title__inner {
    -webkit-transition-delay: .2s;
    transition-delay: .2s
}

.anim-title__wrapper:nth-child(3) .anim-title__inner {
    -webkit-transition-delay: .25s;
    transition-delay: .25s
}

.anim-title__wrapper:nth-child(4) .anim-title__inner {
    -webkit-transition-delay: .3s;
    transition-delay: .3s
}

.anim-title__wrapper:nth-child(5) .anim-title__inner {
    -webkit-transition-delay: .35s;
    transition-delay: .35s
}

.anim-title__wrapper:nth-child(6) .anim-title__inner {
    -webkit-transition-delay: .4s;
    transition-delay: .4s
}

.anim-title__wrapper:nth-child(7) .anim-title__inner {
    -webkit-transition-delay: .45s;
    transition-delay: .45s
}

.anim-title__wrapper:nth-child(8) .anim-title__inner {
    -webkit-transition-delay: .5s;
    transition-delay: .5s
}

.anim-title__wrapper:nth-child(9) .anim-title__inner {
    -webkit-transition-delay: .55s;
    transition-delay: .55s
}

.anim-title__wrapper:nth-child(10) .anim-title__inner {
    -webkit-transition-delay: .6s;
    transition-delay: .6s
}



/*TEKST PARALLAX*/

.text-parallax {
    overflow: visible;
    position: relative;
    width: 100%;
    background-color: #000000;
}
.text-parallax .section-container {
    background-color: #000000;
}
.horizontal-text-container {
    position: relative;
    display: block;
    width: 100vw;
    height: 200px;
    overflow: visible;
}
.horizontal-text {
    position: absolute;
    display: inline-block;
    white-space: nowrap;
    width: 100vw;
    max-height: 200px;
    overflow: visible;
    left: -40%;
}
.horizontal-text p,
.horizontal-text .dot {
    font-family: 'Montserrat';
    font-weight: 800;
    font-size: 150px;
    line-height: normal;
    letter-spacing: 7.5px;
    color: #232323;
    margin-bottom: 0;
    display: inline-block;
    text-transform: uppercase;
}
.horizontal-text .dot {
    margin-left: 40px;
    margin-right: 40px;
    position: relative;
    max-height: 200px;
    top: -40px;
}
.horizontal-text .dot:before {
    content: '';
    position: relative;
    height: 27px;
    width: 27px;
    display: block;
    background-color: #232323;
    /*top: 56%;*/
}

/*PARALLAX*/

.parallax {
    position: relative;
    overflow: hidden;

    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.parallax img {
    width: 100%;
    height: 120%;
    object-fit: cover;
    -o-object-fit: cover;
}

/*DIENST SLIDER*/

.diensten-slider {
    position: relative;
    background-color: black;
    padding-left: 7%;
}

.diensten-slider .title-container {
    position: relative;
    padding-left: 7%;
    margin-bottom: 50px;
    width: 99%;
}

.diensten-slider .title-container h2 {
    color: #297B71;
}

.slider-container.diensten {
    position: relative;
}

.dienst-wrapper.swiper-slide {
    opacity: .4;
}

.dienst-wrapper.swiper-slide.swiper-slide-active {
    opacity: 1;
}

.slide-btn {
    width: 100px;
    height: 100px;
    background: #297B71;
    position: absolute;
    bottom: 50px;
    z-index: 2;
    right: 20%;
    cursor: pointer;
    overflow: hidden;

    -webkit-transition: transform .4s cubic-bezier(0.6, 0, 0.3, 1);
    -moz-transition: transform .4s cubic-bezier(0.6, 0, 0.3, 1);
    -ms-transition: transform .4s cubic-bezier(0.6, 0, 0.3, 1);
    -o-transition: transform .4s cubic-bezier(0.6, 0, 0.3, 1);
    transition: transform .4s cubic-bezier(0.6, 0, 0.3, 1);
}

.social-media .social:before,
.slide-btn:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;

    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);

    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    background: #1C6258;
}

.social-media .social:hover:before,
.slide-btn:hover:before {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
}

.slide-btn svg {
    z-index: 1;
}

.slide-btn.flip {
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    transform: rotate(-180deg);
}

.slide-btn.btn-disabled {
    opacity: 0;
    visibility: hidden;
}

/*DIENST ITEM*/

.dienst-wrapper {
    position: relative;
    overflow: hidden;
    height: 820px;
    padding: 40px 60px;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;

    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;

    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.dienst-wrapper:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;

    background: -moz-linear-gradient(0deg, rgba(0,0,0,1) 0%, transparent 50%);
    background: -webkit-linear-gradient(0deg, rgba(0,0,0,1) 0%, transparent 50%);
    background: linear-gradient(0deg, rgba(0,0,0,1) 0%, transparent 50%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#ffffff",GradientType=1);
}

.dienst-wrapper .dienst-content {
    position: relative;
}

.dienst-wrapper .dienst-content h2 {
    color: white;
}

.dienst-wrapper .dienst-content .button {
    margin-top: 0;
}

/* QUOTE ELEMENT */

.quote-wrapper {
     position: relative;
}

.quote-wrapper .quote-inner {
    position: relative;
    padding: 50px 13.5%;
}

.quote-wrapper.red_white {
    background-color: #C95D43;
}

.quote-wrapper.red_white .quote-inner h3 {
    color: white;
}

.quote-wrapper.green_white {
    background-color: #297B71;
}

.quote-wrapper.green_white .quote-inner h3 {
    color: white;
}

.quote-wrapper.black_green {
    background-color: #232323;
}

.quote-wrapper.black_green .quote-inner h3 {
    color: #297B71;
}

.quote-wrapper.black_red {
    background-color: #232323;
}

.quote-wrapper.black_red .quote-inner h3 {
    color: #C95D43;
}

/*CONTENT ELEMENT*/

.text-content-wrapper {
    position: relative;
}

.text-content-inner,
.button-indent {
    position: relative;
    padding: 0 13.5%;
}

.text-content-inner h1,
.text-content-inner h2,
.text-content-inner h5,
.text-content-inner h6 {
    color: #297B71;
    margin-bottom: 0;
}

.text-content-inner h3 {
    color: #297B71;
}

.text-content-inner h4 {
    color: black;
    margin-bottom: 45px;
}

.text-content-inner p {
    color: black;
    margin-bottom: 35px;
}

.text-content-inner a {
    color: black;
}

p a {
    color: #297B71;

    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

.text-content-inner ul {
    padding-left: 0;
    list-style: none;
    margin-bottom: 35px;
}

.text-content-inner ul li {
    color: black;
    padding-left: 15px;
    position: relative;
}

.text-content-inner ul li:before {
    content: '-';
    left: 0;
    position: absolute;
}

.text-content-inner :last-child {
    margin-bottom: 0;
}

/*IMAGE SLIDER*/

.image-slider-container {
    position: relative;
    height: 575px;
    overflow: hidden;
}

.image-slider-container .slider-wrapper,
.image-slider-container .slider-container {
    height: 100%;
}

.image-slider-container .image-wrapper {
    position: relative;
    height: auto;
}

.image-slider-container .slide-btn {
    width: 50px;
    height: 50px;
    right: 0;
    top: 0;
}

.image-slider-container .slider-navigation {
    position: absolute;
    height: 50px;
    width: 50px;
    right: 20px;
    z-index: 1;

    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.image-slider-container .slide-btn svg {
    width: 22px;
}
.image-slider-container .slide-btn svg path {
    stroke-width: 3px;
}

/*AFBEELDING MET UITLEG*/

.image-text-wrapper {
    position: relative;
}

.image-text-inner {
    position: relative;
}

.image-text-inner .afbeelding {
    position: relative;
    height: 575px;
}

.image-text-inner .afbeelding-tekst {
    position: relative;
    padding: 50px 13.5%;
}

.image-text-inner .afbeelding-tekst h5 {
    color: #297B71;
    margin-bottom: 0;
}

.image-text-inner .afbeelding-tekst p {
    margin-bottom: 0;
}

.image-text-inner .afbeelding-tekst.black_white {
    background-color: #232323;
}

.image-text-inner .afbeelding-tekst.black_white p {
    color: white;
}

.image-text-inner .afbeelding-tekst.grey_black {
    background-color: #EFEFEF;
}

.image-text-inner .afbeelding-tekst.grey_black p {
    color: black;
}

.image-text-inner.image_text,
.image-text-inner.text_image {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.image-text-inner.text_image {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}

.image-text-inner.image_text .afbeelding,
.image-text-inner.image_text .afbeelding-tekst,
.image-text-inner.text_image .afbeelding,
.image-text-inner.text_image .afbeelding-tekst {
    width: 50%;
    height: auto;
    min-height: 400px;
}

.image-text-inner.image_text .afbeelding-tekst,
.image-text-inner.text_image .afbeelding-tekst {
    padding: 75px;
}

.afbeelding-tekst .button.btn-text-white a {
    padding: 0;
}

.grey_black .btn-text-white a {
    color: rgba(0,0,0, .6);
}
.grey_black .btn-text-white a svg path{
    stroke: rgba(0,0,0, .6);
}

.grey_black .btn-text-white:hover a {
    color: rgba(0,0,0, 1);
}
.grey_black .btn-text-white:hover a svg path{
    stroke: rgba(0,0,0, 1);
}



/* POST ITEM */

.items-container {
    position: relative;
}

.items-container .item-wrapper:nth-child(4n) {
    margin-right: 0;
}

.item-wrapper {
    position: relative;
    width: 23.5%;
    margin-right: 2%;
    margin-bottom: 2%;
    overflow: hidden;
    border: 1px solid #000000;
    border-radius: 0;
}

.item-wrapper .item-inner {
    position: relative;
}

.item-wrapper .item-content {
    padding: 15px;
    color: #000000;
}

.item-wrapper .item-inner p {
    margin-bottom: 0;
}

.item-wrapper .item-image {
    position: relative;
    height: 250px;
}

.item-wrapper .item-image .image-inner {
    position: relative;
    width: 100%;
    height: 100%;
}

/* CONTACTFORM STYLING */

.form-field {
    display: block;
    position: relative;
    z-index: 3;
    width: 100%;
}

.form-field--is-active .form-field__control::after {
    color: #000;
    opacity: .8;
    -webkit-transform: scaleX(150);
    -ms-transform: scaleX(150);
    transform: scaleX(150);
}

.form-field--is-filled .form-field__label,
.form-field--is-active .form-field__label {
    font-size: 12px;
    top: -15px;
}

.form-field__label {
    position: absolute;
    display: block;
    left: 18px;
    margin: 0;
    padding: 0;
    width: 100%;
    z-index: -1;
    opacity: 1;
    color: black;
    top: 12px;

    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
}

.form-field_check_label {
    position: relative;

    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.form-field_check_label span {
    margin-left: 10px;
    color: black;
}

.form-field__control {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.form-field__control::after {
    border-bottom: 2px solid rgba(69, 87, 96, 0.48);
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    -webkit-transform: scaleX(0);
    -ms-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    width: 1%;
}

.form-field__input,
.form-field__textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: transparent;
    border: 0;
    border-bottom: 2px solid rgba(0,0,0, .3);
    color: black;
    display: block;
    margin-top: 24px;
    outline: 0;
    width: 100%;
    z-index: 5;
    padding: 12px 18px;
}

.form-field-container {
    position: relative;
    display: inline-block;
    padding-bottom: 20px;
    width: 100%;
}

.form-field-container .radio label,
.form-field-container .checkbox label {
    position: relative;
    top: 0;
    left: 0;
    margin-bottom: 10px;
}

.form-field-container input {
    margin-top: 0;
}

.form-field.first label {
    display: block;
}

.form-field.select select {
    background: transparent;
    color: black;
    border: 0;
    border-bottom: 2px solid rgba(0, 0, 0, .3) !important;
    padding: 12px 14px;
}

.form-field.select select option {
    color: black;
}

textarea,
input[type="text"],
input[type="file"],
input[type="button"],
input[type="submit"] {
    -webkit-appearance: none;
    border-radius: 0;
}

.form-field input[type="file"] {
    padding-left: 0;
    -webkit-appearance: none;
}

.form-field input[type="file"]::-webkit-file-upload-button {
    visibility: hidden;
}

.form-field input[type="file"]:before {
    content: 'Bestand kiezen';
    display: inline-block;
    padding: 5px 15px;
    outline: none;
    white-space: nowrap;
    -webkit-user-select: none;
    cursor: pointer;
    font-weight: 500;
    font-size: 14px;
}

.form-field input[type="checkbox"] {
    position: relative;
    -webkit-appearance: none;
    padding: 9px;
    width: 30px;
    height: 30px;
    border: 2px solid rgba(0,0,0, .3);
}

.form-field input[type="checkbox"]:checked {
    color: #297b71;
}

.form-field input[type="checkbox"]:after {
    content: '';
    position: absolute;
    width: 30px;
    height: 30px;
    left: -1px;
    top: -2px;
    text-align: center;
    background-color: transparent;

    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

.form-field input[type="radio"]:after {
    content: '';
    position: absolute;
    width: 12px !important;
    height: 12px !important;
    top: -1px;
    left: -1px;
    background-color: transparent;

    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

.form-field input[type="radio"]:after {
    top: 7px;
    left: 7px;
    width: 12px;
    height: 12px;
}

.form-field input[type="checkbox"]:checked:after {
    content: url('../images/checkmark.svg');
}

.form-field input[type="radio"] {
    position: relative;
    -webkit-appearance: none;
    padding: 5px;
    width: 30px;
    height: 30px;
    border: 2px solid rgba(0,0,0, .3);
}

.form-field input[type="radio"]:checked {
    color: black;
}

.form-field input[type="radio"]:checked:after {
    background-color: #297B71;
}

textarea {
    min-height: 150px;
    max-height: 350px;
}

.form-field.AVG {
    position: relative;
    margin-bottom: 0;
}

.form-field.AVG label {
    line-height: 30px;
    font-size: 18px;
    cursor: pointer;
    color: black;
}

.form-field.AVG input {
    float: left;
    margin-right: 18px;
}

.contact-formulier {
    position: relative;
    background-color: #EFEFEF;
    padding: 100px 13.5%;
}

/* FOOTER */

.footer-container {
    position: relative;
    background-color: #c3c3c3; /*#c3c3c3*/
    margin-top: -400px;
    padding-top: 350px;
    z-index: 0;
}

.footer-container:before {
    content: '';
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    z-index: 1;
    background: -moz-linear-gradient(180deg, rgba(0,0,0,1) 150px, transparent 100%);
    background: -webkit-linear-gradient(180deg, rgba(0,0,0,1) 150px, transparent 100%);
    background: linear-gradient(180deg, rgba(0,0,0,1) 150px, transparent 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#ffffff",GradientType=1);
}

.footer-container .cta-bg {
    position: absolute;
    top: 350px;
    z-index: 0;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
    height: 70%;
}

.footer-container .cta-wrapper {
    position: relative;
    z-index: 2;
    padding: 260px 0 650px 0;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: top center;
}

.buttons-in-row .align-btn:first-child {
    margin-left: 0;
}

.buttons-in-row .align-btn {
    margin-left: 15px;
}

.footer-container .footer-wrapper {
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 100px 0 80px 0;
    z-index: 2;
}

.footer-container .footer-wrapper:before {
    content: '';
    position: absolute;
    width: 100%;
    bottom: 0;
    z-index: 0;
    height: 150%;
    background: -moz-linear-gradient(0deg, rgba(0,0,0,1) 50%, transparent 100%);
    background: -webkit-linear-gradient(0deg, rgba(0,0,0,1) 50%, transparent 100%);
    background: linear-gradient(0deg, rgba(0,0,0,1) 50%, transparent 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#ffffff",GradientType=1);
}

.social-media {
    position: absolute;
    width: 100%;
    top: -10px;
}

.social-media .social {
    position: relative;
    width: 50px;
    height: 50px;
    overflow: hidden;
    background-color: #232323;
    margin-right: 20px;

    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;

    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

.social-media .social:last-child {
    margin-right: 0;
}

.social-media .social svg {
    z-index: 1;
}

.footer-wrapper-inner {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.footer-kolom {
    position: relative;
    width: 26%;
    margin-bottom: 30px;
}

.footer-kolom-titel {
    position: relative;
}

.footer-kolom-titel h6 {
    color: rgba(255,255,255,.6);
}

.footer-kolom-inner p,
.footer-kolom-inner a {
    margin-bottom: 0;
    display: block;
    color: rgba(255,255,255,.5);
    font-size: 14px;

    -webkit-transition: color .4s ease;
    -moz-transition: color .4s ease;
    -ms-transition: color .4s ease;
    -o-transition: color .4s ease;
    transition: color .4s ease;
}

.privacy a, .conditions a {
    font-size: 12px;
    color: rgba(255,255,255, .5);

    -webkit-transition: color .4s ease;
    -moz-transition: color .4s ease;
    -ms-transition: color .4s ease;
    -o-transition: color .4s ease;
    transition: color .4s ease;
}

.footer-kolom-inner a:hover,
.privacy a:hover, .conditions a:hover {
    text-decoration: none;
    color: rgba(255,255,255, 1);
}

.anbi-wrapper div {
    margin-right: 30px;
    z-index: 1;
}

.anbi-wrapper div:last-child {
    margin-right: 0;
}

.anbi-logo {
    opacity: .7;
}

/* MEDIA QUERIES */

@media screen and (max-width: 1500px) {

    .image-text-inner.image_text .afbeelding-tekst, .image-text-inner.text_image .afbeelding-tekst {
        padding: 60px;
    }

}

@media screen and (max-width: 1300px) {

    .plate--container,
    .section-container {
        padding-left: 18%;
        padding-right: 18%;
    }

    .post-header-wrapper.page {
        padding-left: 18%;
        padding-right: 18%;
    }

    .dienst-wrapper {
        height: 700px;
    }

    h3 {
        font-size: 26px;
        line-height: 36px;
    }

    .image-slider-container {
        height: 450px;
    }

    .image-text-inner.image_text .afbeelding-tekst,
    .image-text-inner.text_image .afbeelding-tekst {
        padding: 40px;
    }
}

@media screen and (max-width: 1024px) {
    .plate--container,
    .section-container {
        padding-left: 12%;
        padding-right: 12%;
    }

    h1 {
        font-size: 100px;
        line-height: 150px;
    }

    .post-header-wrapper .title-container h1 {
        font-size: 70px;
        line-height: 100px;
    }

    h2 {
        font-size: 34px;
        line-height: 44px;
        letter-spacing: 2px;
    }

    .dienst-wrapper .dienst-content h2 {
        color: white;
        font-size: 30px;
        line-height: 40px;
    }

    .dienst-wrapper .dienst-content .button a {
        font-size: 14px;
    }

    h4 {
        font-size: 27px;
        line-height: 30px;
    }

    p, a, u, span, select, section, td, th, option, form, input, b, strong, ul, ol, li, textarea, label, button, input, iframe, table {
        font-size: 16px;
        line-height: 26px;
    }

    .navbar-brand img {
        width: 90px;
        height: 90px;
    }

    .navbar-collapse {
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
    }

    #navbarResponsive {
        width: 100%;
        height: 100vh;
        position: fixed;
        left: 0;
        right: 0;
        top: 0;
        background: #232323;
        padding-top: 162px;
        padding-left: 36px;
        padding-right: 36px;
        -webkit-transform: translateX(100%);
        -moz-transform: translateX(100%);
        -ms-transform: translateX(100%);
        -o-transform: translateX(100%);
        transform: translateX(100%);
        -webkit-transition: all .4s ease;
        -moz-transition: all .4s ease;
        -ms-transition: all .4s ease;
        -o-transition: all .4s ease;
        transition: all .4s ease;
    }
    .menu-open #navbarResponsive {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
    }
    #navbarResponsive .navbar-nav {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }
    .navbar-toggler {
        display: block;
    }

    .navigation.fixed-header {
        padding: 0 36px 0 36px;
        background-color: black;
    }

    .intro-container {
        position: relative;
        padding-top: 280px;
    }

    .horizontal-text-container {
        height: 100px;
    }
    .horizontal-text {
        max-height: 100px;
        left: 0;
    }
    .horizontal-text p, .horizontal-text .stripe {
        font-size: 75px;
        letter-spacing: -1.5px;
    }
    .horizontal-text .dot {
        margin-left: 10px;
        margin-right: 8px;
        max-height: 120px;
        top: -18px;
    }
    .horizontal-text .dot:before {
        height: 16px;
        width: 16px;
    }

    .dienst-wrapper {
        height: 500px;
    }

    .slide-btn {
        width: 70px;
        height: 70px;
        bottom: 60px;
    }

    .quote-wrapper .quote-inner {
        position: relative;
        padding: 40px 7.5%;
    }

    .text-content-inner,
    .button-indent {
        position: relative;
        padding: 0 7.5%;
    }

    .footer-container .cta-bg {
        top: 270px;
        object-position: 60%;
    }

    .footer-wrapper-inner {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .footer-kolom {
        width: 100%;
    }

    .footer-container .cta-wrapper {
        padding: 100px 0 820px 0;
    }

    .footer-container .footer-wrapper {
        z-index: 2;
    }

    .footer-container .footer-wrapper:before {
        height: calc(100% + 120px);
        background: -moz-linear-gradient(0deg, rgba(0,0,0,1) 70%, transparent 100%);
        background: -webkit-linear-gradient(0deg, rgba(0,0,0,1) 70%, transparent 100%);
        background: linear-gradient(0deg, rgba(0,0,0,1) 70%, transparent 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#ffffff",GradientType=1);
    }

    .social-media {
        top: 0;
    }

    .anbi-container {
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }

    .anbi-wrapper {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
    }

    .anbi-wrapper div {
        margin-right: 0;
        margin-bottom: 5px;
        z-index: 1;
    }

    .post-header-wrapper.page {
        height: 250px;
        padding-left: 12%;
        padding-right: 12%;
    }

    .navbar-nav .nav-item.last .button {
        margin-top: 10px;
    }

    .image-text-inner .afbeelding-tekst {
        position: relative;
        padding: 40px 7.5%;
    }

    .image-text-inner .afbeelding {
        position: relative;
        height: 400px;
    }


}

@media screen and (max-width: 767px) {

    h1 {
        font-size: 12vw;
        line-height: normal;
    }

    .post-header-wrapper .title-container h1 {
        font-size: 9vw;
        line-height: normal;
    }

    h3 {
        font-size: 22px;
        line-height: 27px;
    }

    h4 {
        font-size: 22px;
        line-height: 27px;
    }

    #navbarResponsive {
        padding-top: 130px;
        padding-left: 6%;
        padding-right: 6%;
    }

    .home-header-wrapper .ondertitel {
        text-align: center;
        margin-top: 0;
    }

    .plate--container,
    .section-container {
        padding-left: 6%;
        padding-right: 6%;
    }

    .post-header-wrapper.page {
        padding-left: 6%;
        padding-right: 6%;
    }

    .diensten-slider {
        padding-left: 6%;
        padding-right: 6%;
    }

    .diensten-slider .title-container {
        padding-left: 6%;
    }

    .home-header-inner {
        padding-left: 6%;
        padding-right: 6%;
    }

    .quote-wrapper .quote-inner {
        position: relative;
        padding: 30px 7.5%;
    }

    .text-content-inner,
    .button-indent {
        position: relative;
        padding: 0 7.5%;
    }

    .contact-formulier {
        padding: 100px 7.5%;
    }

    .dienst-wrapper {
        padding: 20px 30px;
    }

    .navigation {
        padding: 20px 6% 0 6%;
    }

    .navigation.fixed-header {
        padding: 0 6% 0 6%;
    }

    .image-slider-container {
        height: 350px;
    }

    .slide-btn {
        width: 50px;
        height: 50px;
        right: 20px;
        left: unset!important;
        bottom: calc(50% - 25px);
    }

    .slide-btn svg {
        width: 22px;
    }

    .slide-btn svg path {
        stroke-width: 3px;
    }

    .image-text-inner.image_text, .image-text-inner.text_image {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .image-text-inner.image_text .afbeelding,
    .image-text-inner.image_text .afbeelding-tekst,
    .image-text-inner.text_image .afbeelding,
    .image-text-inner.text_image .afbeelding-tekst {
        width: 100%;
        height: auto;
        min-height: unset;
    }

    .image-text-inner .afbeelding {
        position: relative;
        height: 250px!important;
    }

    .image-text-inner.image_text .afbeelding-tekst,
    .image-text-inner.text_image .afbeelding-tekst {
        padding: 30px;
    }
}
